Subject: Re: Mark 1:41

From: [email-masked]
Date: Mon, 17 Mar 1997 09:10:01 -0500 (EST)

If we look at the parallel passages, Mt 8:2-3 & Lk 5:12-13, we see that all
three Gospels use the same exact wording at this point:

eav thelhs duvasai me katharisai. kai _________ ekteivas thn xeira

The only difference is that Mark adds our varient word (you choose) in the
blank. It seems to me that if his original wording were "with pity" Mt & Lk
would have very likely kept it in their Gospels. On the other hand, if the
wording originally was one of anger, it might have been removed by the other
writers as not suiting their overall purpose in writing about that incident.

Just another thought.

Kevin Grenier